{
  "name": "landing",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "build": "rimraf public && webpack --bail --progress --profile",
    "server": "webpack-dev-server --history-api-fallback --inline --progress",
    "test": "standard --fix && mocha --recursive src/**/*.spec.js --require babel-core/register --reporter spec",
    "standard": "standard",
    "fix": "standard --fix",
    "start": "npm run server"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/float.cf/landing.git"
  },
  "author": "Pol Ruzafa",
  "license": "MIT",
  "dependencies": {
    "@uirouter/angularjs": "^1.0.12",
    "angular": "^1.5.0",
    "bootstrap": "^4.0.0",
    "npm": "^5.8.0"
  },
  "devDependencies": {
    "angular-mocks": "^1.5.0",
    "autoprefixer": "^6.0.3",
    "babel-core": "^6.2.1",
    "babel-loader": "^6.2.0",
    "babel-preset-es2015": "^6.1.18",
    "chai": "^4.1.2",
    "chai-as-promised": "^7.1.1",
    "copy-webpack-plugin": "4.0.1",
    "css-loader": "0.26.1",
    "extract-text-webpack-plugin": "2.0.0-beta.5",
    "file-loader": "^0.9.0",
    "html-webpack-plugin": "^2.7.1",
    "istanbul-instrumenter-loader": "^1.0.0",
    "jasmine-core": "^2.3.4",
    "mocha": "^5.0.5",
    "node-libs-browser": "2.0.0",
    "null-loader": "^0.1.1",
    "postcss-loader": "1.2.2",
    "raw-loader": "^0.5.1",
    "rimraf": "^2.5.1",
    "standard": "^11.0.1",
    "style-loader": "^0.13.0",
    "webpack": "2.2.0",
    "webpack-dev-server": "2.2.0"
  },
  "standard": {
    "globals": [
      "angular",
      "WebSocket"
    ],
    "envs": [
      "mocha",
      "chai"
    ],
    "ignore": [
      "postcss.config.js",
      "webpack.config.js"
    ]
  }
}
